<?php
	session_start();
	require ("./Funciones/funciones.php");
	$conexion = conecta();
	$id = $_POST['id'];
	$nombre = $_POST['nombre'];
	$rs = $_POST['rs'];
	$rfc = $_POST['rfc'];
	$dir = $_POST['dir'];
	$tel = $_POST['tel'];
	$cel = $_POST['cel'];
	$com = $_POST['com'];

	$activado = 1;
	$eliminado = 0;
	
	if($id==''){
		$sql = "INSERT INTO Proveedor VALUES (0, '$nombre','$rs','$rfc','$dir','$cel','$tel','$com',1,0 )";
		$res = mysqli_query($conexion,$sql);
		echo "1";
		}else{
			$sql = mysqli_query($conexion,"UPDATE Proveedor SET Nombre='$nombre',RazonSocial='$rs',RFC='$rfc',Direccion='$dir',Celular='$cel',Telefono='$tel',Comentarios='$com' WHERE IdProveedor = '$id'");
			echo "1";
		}
	
?>
